uuid: a599fbba-56c3-4471-b6c2-62f4fcc66781
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sindrapos
field_name: sindrapos
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
